/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
    background: #f7f7f7;
    font-size: 12px;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}
h1,h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}
ul,li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
a {
    color: #208cbb;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
em {
    font-style: normal;
    overflow: hidden;
    zoom: 1;   
}


.inb li {
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.inb.ln li:after {
    content:"  |  ";
    font-size:11px;
}
.inb.ln li:last-child:after {
    content: "";
}

.snsb {}

.section {
    margin: 0 0 15px;    
}

.calendar {
    width: 80px;
    height: 80px;
    color: #666666;
    vertical-align: middle;
    text-align: center;
    background: url(http://img.okinawatimes.co.jp/common/img/date_box_01.png) no-repeat;
}
.calendar .day {
    margin: 0 0 -10px;
    padding: 0;
    font-size: 48px;
}
.calendar .dotw {
    font-size: 10px;
}

.comment-button {
    margin-top: 1px;
    width: 104px;
    position: relative;
}
.comment-button:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
}
.comment_btn {
    width: 68px;
    float: left;
}
.count_area {
    padding: 2px 3px;
    height: 14px;
    float: right;
    position: relative;
    border: 1px solid #bbbbbb;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/inc/PIE.htc);
}
.count_area .arrow {
    position: absolute;
    top: 5px;
    left: -4px;
    width: 4px;
    height: 8px;
    background: url(http://img.okinawatimes.co.jp/common/img/comment_arrow.png) no-repeat;
}



/* ========== MAIN */
#main {
    padding: 15px;
}
#content_area {
    width: 655px;
    float: left;
}

/* TOP NEWS */
#top_news_area {
    padding: 0 0 15px;
}
.section_news {
    border-bottom: 2px solid #e5f1f9;
}
#detail_nologin .section_news {
    border: 0;
}
#top_news_content {}
.section_news h1 {
    margin: 0 0 6px;
    color: #0175c3;
    font-size: 24px;
    font-weight: bold;
}
.section_news h1 a {
    color: #0175c3;
}
.section_news .figure {
    margin: 0 0 10px;
}
.news_meta.one_line {
    height: 17px;
}
.one_line .news_update {
    float: left;  
}
.one_line .news_social {
    float: right;
}
.section_news .news_update {
    padding-top: 4px;
    font-size: 10px;
}
.news_update span {
    margin-right: 10px;
    display: inline-block;
}
span.time {
    color: #555;
}
span.update {
    color: #c60000;
}
.section_news .news_social li {
    margin-right: 3px;
}
.section_news li {
    vertical-align: top;
}
.section_news .top_news_body {}
.section_news .top_news_body p {
    margin: .5em 0;
    color: #000;
    font-size: 13px;
    line-height: 24px;
}
.label {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.label01 {
    width: 28px;
    height: 14px;
    background: url(http://img.okinawatimes.co.jp/common/img/news_cat_label_01.png) no-repeat;
}
.label02 {
    width: 48px;
    height: 14px;
    background: url(http://img.okinawatimes.co.jp/common/img/news_cat_label_02.png) no-repeat;
}
.label03 {
    width: 48px;
    height: 14px;
    background: url(http://img.okinawatimes.co.jp/common/img/news_cat_label_03.png) no-repeat;
}
.label04 {
    width: 28px;
    height: 14px;
    background: url(http://img.okinawatimes.co.jp/common/img/news_cat_label_04.png) no-repeat;
}
.label05 {
    width: 30px;
    height: 14px;
    background: url(http://img.okinawatimes.co.jp/common/img/news_cat_label_05.png) no-repeat;
}
.read_more {
    margin: 5px 0 0;
    width: 89px;
    height: 20px;
    float: right;
    background: #72aae7;
}
.read_more a {
    padding: 2px 0;
    color: #fff;
    display: block;
    font-size: 10px;
    text-align: center;
}
.read_more:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
}

/* DISCUSSION AREA */
#discussion_nologin .section_news {
    margin: 0 0 30px;
}
.news_meta {
    margin: 0 0 10px;
}
#discussion_nologin .section_news {
    border: 0;
}

/* NEWS LIST AREA */
#news_lists_area {}
#news_lists_area h3 {
    margin: 0 0 10px;
    padding: 7px 6px;
    color: #0175c3;
    font-weight: bold;
    border-top: 2px solid #72aae7;
    background: #eaf5ff;
}

#news_lists_area h3.att {
    border-top: 3px solid #322898;
}

.news_okinawa {
    width: 318px;
    float: left;
}
.news_japan {
    width: 318px;
    float: right;
}
.news_box {
    margin: 0 0 5px;
    padding: 0 0 5px;
    position: relative;
    border-bottom: 2px solid #e5f1f9;
}
.news_box:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
}
.news_box .read_more {
    position: absolute;
    bottom: 5px;
    right: 0;
}
.news_title h4 {
    font-size: 14px;
    font-weight: bold;
}
.top_news_title h4 {
    font-size: 14px;
    font-weight: bold;
}
.top_news_title .news_meta
{
	margin-bottom:4px;
}
.news_thumb {
    margin-right: 10px;
    width: 100px;
    float: left;
}
.top_news_thumb {
    margin-right: 10px;
    width: 80px;
    float: left;
}
.news_title {
    width: 208px;
    float: left;
}
.thumb_off .news_title {
    padding: 8px 0;
    width: 318px;
}

.category_news_title {
	margin: 0 0 10px;
	padding: 7px 6px;
	color: #0175c3;
	font-weight: bold;
	border-top: 2px solid #72aae7;
	background: #eaf5ff;
}

/* PR AREA */
.pr_area {
    margin: 0 auto 15px;
    width: 398px;
}
.pr_area ul {}

/* BANNER AREA */
.banner_area {
    margin: 0 0 15px;
}
.banner_468x60 {
    width: 468px;
    margin: 0 auto;
}


/* SECTION COMMON */

/* MEDIA AREA */
#media_area {}
.media_box {
	width: 215px;
	height: 143px;
	position: relative;
	overflow: hidden;
text-align:center;
background-color:#000;
}
.media_box img {
/*
	position: absolute;
	top: 0;
	left: 0;
*/
}
.caption_area {
	padding: 5px;
	position: absolute;
	height: 100px;
	top: 143px;
	left: 0;
	color: #fff;
	background: #000;
	opacity: .8;
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.caption_area p {
	margin: 0;
}

/* INFORMATION AREA */
#information_area {}

/* DISCUSSION AREA */
#discussion_area {}
.dis_box {
    margin: 0 0 15px;
    border-bottom: 1px solid #e5f1f9;
}
.dis_box:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
}
.dis_thubm {
    margin-right: 10px;
    width: 60px;
    float: left;
}
.dis_header {
    width: 585px;
    float: left;
}
.dis_header h4 {
    margin: 0 0 3px;
    padding: 2px 0 3px;
    font-weight: bold;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
}
.dis_header h4 a {
    color: #000;
}
.dis_meta {
    
}
.author_info {
    width: 200px;
    float: left;
    color: #555;
    font-size: 10px;
}
.author_info .author a {
    color: #007ad6;
    font-weight: bold;
}
.dis_update {
    margin: 13px 10px 0 0;
    float: right;
    font-size: 11px;
}
.dis_comment {
    margin-top: 5px;
    float: right;
}

/* OKINAWA TODAY AREA */
#okinawa_today_area {}
.today {
    margin-right: 15px;
    width: 80px;
    float: left;
}
.today_lists {
    width: 560px;
    height: 80px;
    overflow-y: scroll;
    float: left;
}
.today_lists li {
    margin: 0 0 5px;
    color: #555;
}
.today_lists li a {
	color: #000;
}
.today_lists li a:hover {
	color: #0071d3;
}

/* COMMUNITY AREA */
#community_area {
    color: #333;
}
#community_area {}
.community_header {
    margin: 0 0 15px;
    padding: 5px 7px 5px 5px;
    width: 643px;
    height: 25px;
    color: #fff;
    background: url(http://img.okinawatimes.co.jp/common/img/qa_head_bg.png) no-repeat;
}
.community_header h4 {
    padding-left: 30px;
    width: 400px;
    float: left;
    font-size: 14px;
}
.community_header .entry_date {
    padding: 2px 0 0;
    float: right;
}
.select_area {
    float: left;
    width: 562px;
}
.select_area ul {
}
.select_area li {
    margin: 0 24px 8px 0;
}
.result_area {
    width: 93px;
    float: right;
}
.result_area li {
    margin: 0 0 5px;
    padding: 3px 0 3px;
    width: 93px;
    height: 13px;
    color: #fff;
    font-size: 10px;
    text-align: center;
}
.result_area li em {
    margin-left: 5px;
    font-size: 11px;
}
.result01 {
    background: #f66779;
}
.result02 {
    color: #f77a88 !important;
    background: #fdd7da;
}
.result_area li input {
    margin: 0;
    padding: 3px 0 3px;
    width: 93px;
    border: 0;
    color: #fff;
    background: #a7429d;
}
.select_area ul {}
.select_area li {}

/* CATEGORY */
.category_content {
    margin: 0 0 40px;
}
.category_large_area {
    margin: 0 0 10px;
    padding: 0 0 10px;
    border-bottom: 2px solid #e5f1f9;
}
.category_large_area h2 {
    font-size: 14px;
    font-weight: bold;
}
.category_large_area .news_meta {
    margin: 0 0 5px !important;
}
.category_large_area .figure {
    margin-right: 9px;
    display: inline-block;
    vertical-align: top;
}
.category_large_area .category_wrap {
    display: inline-block;
    vertical-align: top;
}
.category_large_area .top_news_body {
    width: 541px;
    display: inline-block;
    vertical-align: top;
}
.category_large_area .top_news_body p {
    text-justify: justify;
/*    text-indent: 6px;	*/
    font-size: 14px;
    margin: 0 !important;
}
.category_large_area .top_news_body_nothum p {
    text-justify: justify;
/*    text-indent: 6px;	*/
    font-size: 14px;
    margin: 0 !important;
}
.cat_all_view {
    background: #e5f8f4;
}
.cat_all_view a {
    padding: 13px 0;
    display: block;
    text-align: center;
    font-size: 16px;
}
.subcat_area {
    margin: 0 0 40px;
}
#category_area .dis_box {
    border: 0;
}
#category_lists {
    margin-top: 30px;
}

/* CALENDAR */
#calendar_area {
    margin: 0 0 10px;
    padding: 0 0 20px;
    border-bottom: 2px solid #e3e3e3;
}
.cal_head {
    margin: 0 0 25px;
    padding: 0 0 10px;
    color: #4f4f4f;
    border-bottom: 2px solid #e3e3e3;
}
.cal_nav {
    margin: 0 0 10px;
}
.cal_prev,
.cal_next {
    padding: 10px 0 0;
    width: 279px;
    color: #888;
}
.cal_prev a,
.cal_next a {
    color: #888;
}
.cal_prev,
.cal_date,
.cal_next {
    float: left;
    display: inline-block;
}
.cal_prev li,
.cal_next li {
    margin-right: 20px;
    display: inline-block;
}
.cal_next {
    text-align: right;
}
.cal_date {
    color: #444;
    text-align: center;
}
.cal_year {
    font-size: 14px;
}
.cal_month_day {
    font-size: 20px;
}
.cal_nav .licon {
    margin: -3px 3px 0 0;
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
}
.cal_nav .ricon {
    margin: -3px 0 0 3px;
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
}
.cal_next .next_date {
    text-align: left;
}
.cal_table {
    width: 100%;
}
.cal_table th,
.cal_table td {
    padding: 10px 10px 0;
}
.cal_table th {
    color: #444;
    font-size: 11px;
    font-weight: normal;
}
.cal_table td {
    font-size: 14px;
    text-align: center;
}
.cal_table td a {
    padding: 10px 0 5px;
    display: block;
    color: #444;
}
.cal_table td.active {}
.cal_table td.active a {
    color: #fff;
}
.cal_table th.sat {
    color: #0175c3;
}
.cal_table th.sun {
    color: #ff7373;
}
.date01 {
    margin-right: 10px;
    display: inline-block;
    vertical-align: top;
    font-weight: bold;
}
.dfirst {
    font-size: 18px;
}
.dsecond {
    font-size: 14px;
}
.date02 {
    width: 175px;
    width: 180px\9;
    display: inline-block;
    vertical-align: top;
    font-size: 26px;
    font-size: 31px\9;
    font-weight: bold;
    line-height: 38px;
}
.cal_message {
    padding: 6px 0 0;
    width: 295px;
    width: 290px\9;
    display: inline-block;
    letter-spacing: -1px;
    color: #72aae7;
    font-size: 10px;
}

/* ebook */
#how_to_read {
    width: 610px;
    margin: 15px auto 25px;
    background: #f4f4ff;
}
#how_to_read h2 {
    padding: 5px 10px;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    background: #bfbff7;
}
#how_to_read .text_area {
    padding: 10px;
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -hp-pre-wrap;
    word-wrap: break-word;
}
#how_to_read .text_area p {
    margin: 0;
    color: #444;
}
.ebook_area {
    margin: 0 0 30px;
	position:relative;
}
.ebook_area ul {
    margin: 30px -35px 0 0;
}
.ebook_area ul li {
    margin-right: 36px;
    width: 132px;
    position: relative;
    display: inline-block;
}
.ebook_area ul li a {}
.ebook_area ul li span {
    display: block;
    color: #444;
    text-align: center;
}
.ebook_area ul li .ebook_title {
    font-size: 12px;
}
.ebook_area ul li .publish_date {
    font-size: 10px;
}
.ebook_figure {}
.ebook_ribbon_01 {
    position: absolute;
    top: 0;
    left: 0px;
}


/* PHOTO */
#photo_area {}
.photo_content {
    margin: 0 0 20px;
}
.section_photo_news {}
.section_photo_news .reporter_area {
    margin: 0 0 15px;
}
.photo_news_content_area {}
.photo_okinawa_today_area {}
.head_line_area {
    margin: 0 0 10px;
    position: relative;
    color: #63ae27;
    font-size: 14px;
    border-bottom: 5px solid #63ae27;
}
.head_title {
    padding: 0 0 0 10px;
}
.view_type {
    position: absolute;
    top: -3px;
    right: 0;
    margin: 0 0 5px;
}
.view_type li {
    margin-right: 20px;
    padding: 0 0 0 16px;
}
.view_type li:last-child {
    margin-right: 0;
}
.view_type li.list {
    background: url(http://img.okinawatimes.co.jp/common/img/type_list_icon_01.png) 0 4px no-repeat;
}
.view_type li.grid {
    background: url(http://img.okinawatimes.co.jp/common/img/type_grid_icon_01.png) 0 4px no-repeat;
}
.view_type a {
    color: #63ae27;
    font-size: 12px;
}
.view_type a:hover {
    color: #63ae27;
}
.photo_figure_area {
    margin: 0 0 20px;
}
.photo_figure_area .photo_caption_text {
    margin: 0;
    padding: 15px 12px 10px;
    background: #f2f2f2;
    font-size: 13px;
    text-indent: 0;
    line-height: 16px;
}
.photo_nav {
    margin: 0 0 15px;
}
.photo_nav a {
    display: block;
    height: 27px;
    color: #63ae27;
    font-size: 14px;
}
.photo_nav_prev {
    float: left;
}
.photo_nav_next {
    float: right;
}
.photo_nav_prev a {
    padding: 13px 0 0 50px;
    background: url(http://img.okinawatimes.co.jp/common/img/photo_detail_nav_left.png) no-repeat;
}
.photo_nav_next a {
    padding: 13px 50px 0 0;
    background: url(http://img.okinawatimes.co.jp/common/img/photo_detail_nav_right.png) right no-repeat;
} 
.photo_nav a:hover {
    color: #63ae27;
}
.photo_info {
    width: 577px;
    margin: 0 auto 50px;
}
.photo_info .button01,
.photo_info .button02 {
    float: left;
}
.photo_info .button01 {
    margin-right: 77px;
}
.photo_info_button a {
    display: block;
    width: 190px;
    height: 28px;
    color: #fff;
    font-size: 14px;
}
.photo_info .button01 a {
    padding: 12px 50px 0 10px;
    background: #87d14b url(http://img.okinawatimes.co.jp/common/img/photo_icon_01.png) right no-repeat;
}
.photo_info .button02 a {
    padding: 12px 50px 0 10px;
    background: #4bc3d1 url(http://img.okinawatimes.co.jp/common/img/photo_icon_02.png) right no-repeat;
}
/* SIDE AREA */
#side_area {
    width: 300px;
    float: right;
}
#side_area .banner_area {
    margin: 0 0 15px;
}
.side_box {
    margin: 0 0 15px;
}
.side_box h3 {
    margin: 0 0 10px;
    padding: 6px 6px;
    font-size: 14px;
    background: #F7F7F7;
}
#news_ranking_area {}
#news_ranking_area h3 {
    color: #0175c3;
    border-top: 4px solid #0175c3;
}

#w_ranking_area h3 {
    color: #F73A74;
    border-top: 4px solid #F73A74;
}
#w_ranking_area h3 a{
    color: #F73A74;
}
#cross_ranking_area h3 {
    color: #00BD97;
    border-top: 4px solid #00BD97;
}
#cross_ranking_area h3 a {
    color: #00BD97;
}

#pr_area {}
#pr_area h3 {
   color: #464646;
}

/* TAB AREA */
#tab_area {}
#tabs {
    margin: 0 0 7px;
}
#tabs li {
    float: left;
    background: #F4F4F4;
    border-bottom: 1px solid #72aae7;
}
#tabs li.active {
    border-bottom: none;
    background: #EBF5FF;
}
#tabs li.active a {
    padding-top: 7px;
}
#tabs li.active.day1 {
    border-top: 1px solid #72aae7;
    border-left: 1px solid #72aae7;
    border-right: none;
}
#tabs li.active.day7 {
    border-top: 1px solid #72aae7;
    border-right: 1px solid #72aae7;
    border-left: none;
}
#tabs li.day1 {
    border-right: 1px solid #72aae7;
}
#tabs li.day7 {
    border-left: 1px solid #72aae7;
}
#tabs li.active.day1 a {
    padding-top: 7px;
    padding-left: 27px;
    background-position: 5px 6px !important;
}
#tabs li.active.day7 a {
    padding-top: 7px;
    padding-left: 28px;
    background-position: 6px 6px !important;
}
#tabs li a {
    width: 121px;
    height: 12px;
    padding: 8px 0 7px 28px;
    display: block;
}
#tabs li.day1 a {
    background: url(http://img.okinawatimes.co.jp/common/img/tab_icon_01.png) 6px 7px no-repeat;
}
#tabs li.day7 a {
    background: url(http://img.okinawatimes.co.jp/common/img/tab_icon_02.png) 6px 7px no-repeat;
}
.tab_content_area {
    display: none;   
}
.tab_content {
    margin: 0 0 5px;
    padding: 0 0 0px;
    border-bottom: 1px solid #e3e3e3;
}
.tab_content:last-child {
    margin: 0;
}
.tab_content .thumbnail {
    margin-right: 10px;
    width: 100px;
    float: left;
		text-align:center;
		background-color:#000;
}
.tab_content .content_body {
    width: 190px;
    float: right;
}
.tab_content .content_body_nothum {
/*    width: 190px; */
/*    float: right; */
}
.tab_content .content_body h4,
.tab_content .content_body_nothum h4
{
    margin: 0 0 8px;
    font-size: 14px;
/*    font-weight: bold; */
}
.tab_content:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
}
/* SIDE MEDIA AREA */
#media_area {}
#media_area .side_wrapper {
    position: relative;
}
#media_area .side_wrapper h3 {
    width: 290px;
}
#media_area .list_view {
    position: absolute;
    top: 8px;
    right: 0;
    padding: 3px 3px 0 0;
}
#media_area .list_view a {
    padding: 0 0 0 15px;
    color: #63ae27;
    background: url(http://img.okinawatimes.co.jp/common/img/media_icon_01.jpg) 0 2px no-repeat;
    background: url(http://img.okinawatimes.co.jp/common/img/media_icon_01.jpg) 0 4px no-repeat\9;
}

/* SIDE OKINAWA INFORMATION */
#information_area.side_box {
    font-size: 10px;
}
#information_area.side_box li {
    background-position: 0 1px;
}

input#gsearch
{
  border: none;
	width:155px !important;
	border:1px solid #b0b0b0 !important;
}

/* PR AREA */
#pr_area {}
#pr_area .side_wrapper {
    padding: 5px;
    background: #F7F7F7;
}
#pr_area .side_wrapper h3 {
    margin: 0;
    padding: 0;
    width: 50px;
    float: left;
}
#pr_area .list_view {
    padding: 3px 3px 0 0;
    float: right;
}
#pr_area .list_view a {
    padding: 0 0 0 15px;
    background: url(http://img.okinawatimes.co.jp/common/img/pr_icon_01.png) 0 3px no-repeat;
    background: url(http://img.okinawatimes.co.jp/common/img/pr_icon_01.png) 0 4px no-repeat\9;    
}
#pr_content_area {
    padding:0px 10px 10px 10px;
}
.pr_content {
    margin: 0 0 5px;
    padding: 0 0 5px;
    border-bottom: 1px dotted #8e8e8e;
}
.pr_content:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
}
.pr_body {
    padding: 7px 0 0;
    width: 205px;
    float: left;
}
.pr_body em {
    margin: 0 0 5px;
    display: block;
    font-weight: bold;
}
.pr_thumb {
    width: 70px;
    float: right;
}

/* ========== FOOTER AREA */
#footer {}
#footer_nav {
    padding: 0 15px;
    position: relative;
}
#footer_nav ul {
    margin-left: 
}
#footer_nav li {
    margin-right: 5px;
    float: left;
    color: #208cbb;
}
#page_top {
    margin-right: 25px;
    float: right;    
}
#page_top a {
    font-size: 10px;
}
#page_top_icon {
    position: absolute;
    right: 10px;
}
#area_47news {
    padding: 14px 15px 12px;
    color: #687173;
    background: #D9D9D9;
}
#area_47news li {
    color: #687173;
}
#area_47news li a {
    color: #687173;
    font-size: 10px;
}
#copyright_area {
    padding: 13px 13px 12px;
    background: #0174C4;
}
#footer_logo {
    margin-right: 12px;
    width: 120px;
    float: left;
}
#copyright {
    float: left;
}
#copyright p {
    margin: 0;
    color: #fff;
    font-size: 10px;
    line-height: 11px;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ADD20131123 */
p.prgrh
{
	margin-bottom:10px;
}

/* ADD20140122 */
#cse-search-box input[type="text"]
{
    height: 19px;
    width: 160px;
    margin-right: 5px;
}

/* ----
Today's Paper
---- */
.today_paper {
	background:#e5f1f9;
	padding:0 0 5px 0;
	text-align:center;
	width:158px;
	border:#0175c3 solid 1px;
}
.today_paper .paper_title {
	background:#0175c3;
	color:#fff;
	font-weight:bold;
	padding:5px;
	margin: 0 0 5px 0;
	font-size:14px;
	line-height:1em;
}
.w_ranking_wrap
{
	border-bottom:1px solid #E3E3E3;
	margin:0px 0px 5px;
	padding:0px 0px 4px;
}


.wface
{
	width:60px;
	float:left;
}

.w_ranking_wrap img
{
	width:60px;
}


.w_ranking_wrap h4
{
	font-size:14px;
	font-weight:bold;
	margin:0px;
	padding:0px;
}

.wprofile_n
{
		width:235px;
	float:right;
	padding:0px;
}
p.wname,
p.wbody
{
	margin:0px;
	padding:0px;
}



/* ----
Lady First Head Line
---- */
.tlf_hlabel {
	margin: 0 0 7px;
	padding: 7px;
	font-size: 18px;
	font-weight: normal;
	border-width: 5px 0 0 0;
	border-style: solid;
	letter-spacing: -1px;
}
.tlf_sub_hlabel {
	margin: 0 0 10px;
	padding: 8px 7px 3px;
	font-size: 16px;
	font-weight: normal;
	border-width: 0 0 2px 0;
	border-style: solid;
	color: #f73a74;
	background-color: #fff5f8;
	letter-spacing: -1px;
}
.tlf_hl_01 {
	color: #00bd97;
	border-color: #00bd97;
	background-color: #f2fcfa;
}
.tlf_hl_02 {
	color: #65ac33;
	border-color: #65ac33;
	background-color: #f7fbf5;
}
.tlf_hl_03 {
	color: #0175c3;
	border-color: #0175c3;
	background-color: #f2f8fc;
}
.tlf_hl_04 {
	color: #b03897;
	border-color: #b03897;
	background-color: #fbf5fa;
}
.tlf_header {
	position: relative;
}
.tlf_header .tlf_all_view {
	position: absolute;
	top: 16px;
	right: 8px;
}
.tlf_all_view a {
}
#content_header_area {
	margin: 0 0 18px;
}
#content_header_area p {
	font-size: 13px;
	color: #221815;
}

.section {
	margin: 0 0 20px;
}
.time {
	margin: 5px 0;
	font-size: 10px;
	color: #888;
}
.author {
	margin: 5px 0 5px;
	font-size: 10px;
	color: #888;
}
.tlf_columns {}
.tlf_columns:after {
	clear: both;
	content: '';
	display: block;
	height: 0;
}
.tlf_column_left {
	width: 50px;
	float: left;
}
.tlf_column_right {
	width: 155px;
	float: right;
}
.tlf_column_body {
	margin-top: 3px;
	clear: both;
}
.tlf_column_body,
.tlf_column_one {
}
.tlf_column_body p {
	text-indent: 10px;
	margin: 10px 0 0;
	font-size: 10px;
	line-height: 17px;
	color: #888;
}
.tlf_column_one p {
	text-indent: 10px;
	margin: 5px 0 0;
	font-size: 10px;
	line-height: 17px;
	color: #888;
}

.tlf_box_01 {
	background-color: #ffffff;
	border: 1px solid #e4e3e3;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0px 0px 2px #f6f6f6;
	-webkit-box-shadow: 0px 0px 2px #f6f6f6;
	box-shadow: 0px 0px 2px #f6f6f6;
	cursor: pointer;
}
.tlf_box_02 {
	background-color: #ffffff;
	border: 1px solid #e4e3e3;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 2px #f6f6f6;
	-webkit-box-shadow: 0px 0px 2px #f6f6f6;
	box-shadow: 0px 0px 2px #f6f6f6;
	cursor: pointer;
}
.tlf_content {
	display: inline-block;
	vertical-align: top;
}
.tlf_content:last-child {
	margin-right: 0;
}
.tlf_content a {
	color: #333;
	text-decoration: none;
}
.tlf_content .time {
	margin: 0;
}
.tlf_content .tlf_column_left {
	width: 45px;
}
.tlf_content .tlf_column_right {
	width: 135px;
}
.tlf_content .tlf_column_right h5 {
	margin: 0px 0 0;
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
}

/* Times Cross */
.tlf_times_cross {
	margin-right: 6px;
	width: 189px;
	min-height: 122px;
	padding: 10px;
}
.tlf_times_cross:hover,
.tlf_featured_news:hover {
	text-decoration: none;
	background-color: #f7fbff;
}

/* New Snap */
.tlf_new_snap {
	margin-right: 4px;
	width: 155px;
	background-color: #f2f2f2;
}
.tlf_new_snap .tlf_column_bottom {
	padding: 10px 10px 8px;
	font-size: 10px;
}
.tlf_new_snap .tlf_column_bottom p {
	margin: 0;
	color: #4f4f4f;
}

/* Featured News */
.tlf_featured_news {
	margin-right: 6px;
	width: 189px;
	min-height: 159px;
	padding: 10px;
}
.tlf_featured_news h5 {
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
}
.tlf_featured_news .tlf_column_left {
	width: 84px;
}
.tlf_featured_news .tlf_column_right {
	width: 98px;
}
.tlf_featured_news .tlf_column_one .time {
	margin: 5px 0 0;
}

/* Times ReSearch */
.tlf_times_research {
	margin-right: 6px;
	width: 189px;
	min-height: 159px;
	padding: 10px;
}
.tlf_times_research h5 {
	margin: 0 0 5px;
	font-size: 13px;
	font-weight: bold;
}
.tlf_times_research a {
	display: block;
}
.tlf_times_research a h5 {
	color: #b03897;
}
.tlf_times_research a:hover {
	text-decoration: none;
}
.tlf_times_research a:hover h5 {
	color: #dc46bd;
	text-decoration: none;
}
.tlf_times_research a:hover .time {
	color: #999;
}
.tlf_times_research .tlf_figure {
	margin-top: 15px;
}

#facebook-likebox {
	margin: 0 0 10px;
}

/* Sub Content */
.tlf_sub_content_area {}
.tlf_sub_content_area:after {
	clear: both;
	content: '';
	display: block;
	height: 0;
}
.tlf_sub_content_box {
	width: 211px;
	margin-right: 6px;
	display: inline-block;
	vertical-align: top;
}
.tlf_sub_content_box:last-child {
	margin-right: 0;
}
.tlf_sub_content_box a {
	color: #333;
}
.tlf_sub_content_box a:hover {
	text-decoration: underline;
}
.tlf_sub_content_box li {
	margin: 0 0 10px;
	padding: 0 0 3px;
	background: url(http://img.okinawatimes.co.jp/images/tlf_dot_line.jpg) center bottom repeat-x;
}
.tlf_sub_content_box li:last-child {
	background: none;

}
.tlf_sub_content_box li.ad_area {
	margin: 0 0 5px;
	background: none;
	text-align: center;
}
.tlf_sub_content_box h5 {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	line-height: 17px;
}
.tlf_sub_content_box p {
	margin: 0;
	font-size: 11px;
	color: #333;
}

/* ----
Today's Paper
---- */
.today_paper {
	background:#e5f1f9;
	padding:0 0 5px 0;
	text-align:center;
	width:158px;
	border:#0175c3 solid 1px;
}
.today_paper .paper_title {
	background:#0175c3;
	color:#fff;
	font-weight:bold;
	padding:5px;
	margin: 0 0 5px 0;
	font-size:14px;
	line-height:1em;
}

/* ----
Banner
---- */
.banner_wrapper {
	margin: 0 0 12px;
}
.banner_wrapper:after {
	clear: both;
	content: '';
	display: block;
	height: 0;
}
.banner_left {
	float: left;
}
.banner_right {
	float: right;
}
.banner_120x240 {
	padding: 2px;
	border: 1px solid #666;
}

/* ----
press
---- */
.press_area {
	margin-bottom: 10px;
}
.press_area li {
	border-bottom: 1px dotted #ccc;
	padding: 5px 0;
}
.press_area .press_img {
	float: left;
	width: 80px;
	margin-right: 10px;
}
.press_area .press_body {
	float: left;
	width: 570px;
}
.press_area .press_body h5 {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 5px;
}
.press_area .press_body p {
	margin: 0;
}
a.kw-link
{
	color:#222;
	text-decoration:underline;
/*	border-bottom:1px dotted #666; */
}

/* ----
dashboad
---- */
h4.list-l
{
	float:left;
}
.list-r
{
	padding:1px 8px;
	color:#ccc;
	float:right;
	text-align:right;
}
.list-r a
{
	text-decoration:underline;
}


/* ----
Today's Paper
---- */
.today_paper {
	background:#e5f1f9;
	padding:0 0 5px 0;
	text-align:center;
	width:158px;
	border:#0175c3 solid 1px;
}
.today_paper .paper_title {
	background:#0175c3;
	color:#fff;
	font-weight:bold;
	padding:5px;
	margin: 0 0 5px 0;
	font-size:13px;
	line-height:1em;
}

/* 3行でわかる */
div#threelines_wrapper
{
	width:430px;
	float:left;
}
div#threelines_wrapper h3
{
	margin:0px 0px 10px;
	padding:7px 6px;
	border-top:2px solid #00c599;
	background-color:#DDF7F0;
	color:#00c599;
	font-weight:bold;
}
div#threelines_wrapper h3 a
{
	color:#00c599;
}
div.threelines_large
{
	width:210px;
	float:left;
	margin-right:5px;
	margin-bottom:8px;
}
div.margin0
{
	margin:0px;
}
div.img_wrapper_large
{
	width:210px;
	height:145px;
	background-color:#999;
	text-align:center;
	vertical-align:middle;
	display: table;
}
div.v_middle
{
	display: table-cell;
	vertical-align: middle;
}
div.img_wrapper_large img
{
	max-width:210px;
	max-height:145px;
}
div.h_wrapper_large
{
	background-color:#efefef;
	padding:4px 8px;
}

div.h_wrapper_large h4
{
	font-weight:bold;
	font-size:14px;
}



div.threelines_small
{
	width:137px;
	float:left;
	margin-right:6px;
	margin-bottom:8px;
}
div.img_wrapper_small
{
	width:137px;
	height:93px;
	background-color:#999;
	text-align:center;
	vertical-align:middle;
	display: table;
}
div.img_wrapper_small img
{
	max-width:137px;
	max-height:93px;
	vertical-align:middle;
}
div.h_wrapper_small
{
	background-color:#efefef;
	padding:4px 8px;
}

div.h_wrapper_small h4
{
	font-weight:bold;
	font-size:14px;
}

/* トップニュース */
div#topnews_wrapper
{
	width:210px;
	float:right;
}
div.topnews_wrapper_small,
div.topnews_wrapper_wide
{
	border-bottom:1px solid #EAF5FF;
	padding:8px 0px 4px 0px;
}
div#topnews_wrapper h3
{
	margin:0px 0px 10px;
	padding:7px 6px;
	border-top:2px solid #72AAE7;
	background-color:#EAF5FF;
	color:#0175C3;
	font-weight:bold;
}

div.img_topnews_small
{
	width:80px;
	height:60px;
	background-color:#999;
	text-align:center;
	vertical-align:middle;
	margin-right:6px;
	float:left;
	display: table;
}
div.img_topnews_small img
{
	max-width:80px;
	max-height:60px;
}
div.h_topnews_small
{
	width:122px;
	float:right;
}
div.h_topnews_wide
{
}
div.h_topnews_small h4,
div.h_topnews_wide h4
{
	font-weight:bold;
	font-size:14px;
}

div.h_wrapper_small span,
div.h_wrapper_large span,
div.h_topnews_small span,
div.h_topnews_wide span
{
	font-size:10px;
	color:#666;
}

/*--------------
  解説ニュース
 --------------*/

.commentary_title {
	border-top: 3px solid #3BCDAA;
	background-color: #DEF7F0;
	color: #3BCDAA;
	font-size: 18px;
	font-weight: bold;
	padding: 8px 20px;
	margin: 10px 0 20px;
}
 
/* 3行まとめ */ 
.summary {
	/*border-top: 1px solid #ccc;*/
	margin-bottom: 30px;
	padding-top: 15px;
	position: relative;
}
.three_lines {
	padding: 45px 20px 20px;
	background: url("http://img.okinawatimes.co.jp/common/img/detail-fukidasi.png") no-repeat 20px top;
}
.three_lines li {
	font-size: 18px;
	border-bottom: 1px dashed #ccc;
	padding: 10px 0 10px 50px;
	background: url("http://img.okinawatimes.co.jp/common/img/summary_list.png") no-repeat 10px center;
}
.taglist {
	margin-bottom: 20px;
	width: 450px;
	position: absolute;
	top: 15px;
	left: 200px;
	
}
.taglist li {
	display: inline-block;
	color: #fff;
	background-color: #A6A6A6;
	border-radius: 3px;
	padding: 4px 10px;
	margin: 0 5px 3px 0;
}
.taglist li a {
	color: #fff;
}

/* コメント */
.cmt_title {
	background: url("http://img.okinawatimes.co.jp/common/img/detail-icon01.png") no-repeat;
	font-size: 18px;
	font-weight: bold;
	color: #59A3CB;
	padding-left: 30px;
	margin-bottom: 10px;
}
.commentator {
	background-color: #F7F7F7;
	padding: 20px;
	border-radius: 10px;
}
.cmt_box {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	font-size: 14px;
}
.cmt_img {
	display: inline-block;
	vertical-align: bottom;
	width: 50px;
	height: 50px;
	margin-right: 10px;
}
.cmt_name {
	font-weight: bold;
	display: inline-block;
	vertical-align: bottom;
}

p.category_list
{
	margin:0px;
	padding:2px 0px;
	width:540px;
	font-size:11px;
}
p.category_list a
{
	color:#093 !important;
}
.category_wrap h2
{
	font-size:140%;
	width:540px;
/*	font-weight:normal;	*/
}